langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_p_story_page_listing_image
field_name: field_p_story_page_listing_image
entity_type: node
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ""
    alt: ""
    title: ""
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
